Subject: Trainer Candidate - Mohit Arora
From: Mohit Arora <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 03:19:07 -0400

| | Tech Support Test

Name | Mohit Arora
E-mail | [email-masked]
Phone Number | (+91) 9876442773
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | I will shift

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Vedantu | Senior Academic Counselor | Currently working | 46000
Previous Employer 1 | Chandigarh University | Senior Soft Skills Trainer | 25 May | 30000
Previous Employer 2 | Crazy Confidence | Head trainer nad consultant | 24 June 2019 |

If Selected, how much time do you need to join? | 7 days

Please briefly describe your work experience specifically in training?

Held specific workshops for 1200 students over 1 year.
Developed instructional materials such as office etiquette, courtesy, time management, email writing,
work ethic, creativity & innovation, networking and stress management to provide students with right
way to transition into work place.
Created content for various training programs.
Trained the trainers at university soft-skills and aptitude department.
Hosted panel discussion with industry leaders at Punjab youth festival held at Chandigarh university.
Applied interpersonal and motivational skills to facilitate program engagement and promote adherence
to principles taught during training.
Presented as guest of honor at Chandigarh University for imparting communication skills and personalgrooming training.
Monitored growth and development of individual soft skills.
Explained the institution's fee structure, amenities, courses offered and facilities to prospective students
and parents.
Received appreciation for inspiration multiple times during call audit.
Assessed student interests and skills and provided strategic information about pursuing suitable courses.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

A 35 year old guy had a set of beliefs which led him to failure and he was devastated.

When we started the process, it was difficult for him to accept the new reality. The start was slow due to years of social conditioning, but once we reached the cause of his problem, he started to improve massively in a short amount of time and found the solution he was looking for.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service is where the customer feels fine with the response and most probably there is nothing to complain about.

Great customer service is when the customer feels as he is being treated special with a great smile and hospitality. In terms of bpo culture,
It's about never arguing with the customer, being a really good listener and being empathetic, having good social acuity to gauge customers response and what he is feeling and acting accordingly. Verbally nodding when listening to him and giving him your total attention is what makes the customer feel great and want to buy and continue the service.

What according to you makes you a good candidate for this position? | I'm the best trainer in India when it comes to social dynamics and communication. I truly believe, even it's a bpo or any other situation, understanding Social Dynamics can truly create an amazing experiences for the customer. I teach Empathy, acceptance, how to make customer feel special, satisfied and a fan of your customer support. I've been featured in various publications for my training work where my clients have been interviewed.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |